@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Instrument+Serif:ital@0;1&display=swap');

h1,h2,h3,h4,h5,h6 {
  font-family: "Italianno", cursive;
  font-weight: 400;
  font-style: normal;
}
body, a, .btn {
  font-family: "Instrument Serif", serif;
  font-weight: 400;
  font-style: normal;
}

p.feature_text {
    font-size: 30px;
    margin: 0;
}
li {
    font-size: 17px !important;
}

@media(min-width:768px){
#block-1747211914962 .block {
  
    border-bottom-left-radius: 20px !important;
    border-top-left-radius: 20px !important;
}
#block-1747212900342 .block {
    border-top-right-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
    
    
}

}

h5.media__body {
    font-size: 21px;
    font-family: 'Instrument Serif';
}

@media(max-width:767px){
    br {display:none;}
    #block-1747211914962 .pricing__body {
    align-items: center !important;
 
}
p.feature_text {
    font-size: 22px;
    margin: 0;
}    
}










